uuid: 4af60f0d-f92d-4b04-8804-304714586a2e
langcode: en
status: false
dependencies:
  module:
    - user
  theme:
    - seven
_core:
  default_config_hash: KMLsfQ2hZ9mTcxl5gTPeUhQcCnuJYR5bgV2w2Z17uVY
id: seven_login
theme: seven
region: header
weight: -9
provider: null
plugin: user_login_block
settings:
  id: user_login_block
  label: 'User login'
  label_display: visible
  provider: user
visibility: {  }
